{% extends "admin/base_site.html" %}
{% load i18n %}

{% block stylesheet %}{% load adminmedia %}{% admin_media_prefix %}css/login.css{% endblock %}
{% block bodyclass %}dashboard{% endblock %}
{% block content_title %}{% endblock %}
{% block breadcrumbs %}{% endblock %}


{% block title %}Аггрегированная информация о звонках{% endblock %}

{% block content %}


<form method="post" action="">
	<table>{{ search_form }}</table>
	<input type="submit" />
</form>

<br>
<h3>Результаты</h3>
{{ debug }}
<table>
{{ rezults_table }}
		<tr>
				<td colspan=3>Всего</td>
				<td>{{ all_cost }}</td>
				<td colspan=6>&nbsp;</td>
				<td>{{ all_duration }}</td>

		</tr>

</table>

{% endblock %}
